/*
Theme Name: writes4food
Theme URI: http://JillLynnDesign.com/
Author: Jill Lynn Design
Author URI: http://JillLynnDesign.com/
Description: The 2013 theme for writes4food
Template: bkt                             
Version: 0.1.0


* =Structure
* =Global
* =Header
* =Content
* =Footer
* =Pages
* =Responsive Layout
*/

@import url("../bkt/style.css");

/* theme specific fonts 
-------------------------------------------------------------- */
@font-face {
    font-family: 'OverlockRegular';
    src: url('fonts/Overlock-Regular-OTF-webfont.eot');
    src: url('fonts/Overlock-Regular-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Overlock-Regular-OTF-webfont.woff') format('woff'),
         url('fonts/Overlock-Regular-OTF-webfont.ttf') format('truetype'),
         url('fonts/Overlock-Regular-OTF-webfont.svg#OverlockRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OverlockItalic';
    src: url('fonts/Overlock-Italic-OTF-webfont.eot');
    src: url('fonts/Overlock-Italic-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Overlock-Italic-OTF-webfont.woff') format('woff'),
         url('fonts/Overlock-Italic-OTF-webfont.ttf') format('truetype'),
         url('fonts/Overlock-Italic-OTF-webfont.svg#OverlockItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OverlockBold';
    src: url('fonts/Overlock-Bold-OTF-webfont.eot');
    src: url('fonts/Overlock-Bold-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Overlock-Bold-OTF-webfont.woff') format('woff'),
         url('fonts/Overlock-Bold-OTF-webfont.ttf') format('truetype'),
         url('fonts/Overlock-Bold-OTF-webfont.svg#OverlockBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OverlockBoldItalic';
    src: url('fonts/Overlock-BoldItalic-OTF-webfont.eot');
    src: url('fonts/Overlock-BoldItalic-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Overlock-BoldItalic-OTF-webfont.woff') format('woff'),
         url('fonts/Overlock-BoldItalic-OTF-webfont.ttf') format('truetype'),
         url('fonts/Overlock-BoldItalic-OTF-webfont.svg#OverlockBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OverlockBlack';
    src: url('fonts/Overlock-Black-OTF-webfont.eot');
    src: url('fonts/Overlock-Black-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Overlock-Black-OTF-webfont.woff') format('woff'),
         url('fonts/Overlock-Black-OTF-webfont.ttf') format('truetype'),
         url('fonts/Overlock-Black-OTF-webfont.svg#OverlockBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OverlockBlackItalic';
    src: url('fonts/Overlock-BlackItalic-OTF-webfont.eot');
    src: url('fonts/Overlock-BlackItalic-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Overlock-BlackItalic-OTF-webfont.woff') format('woff'),
         url('fonts/Overlock-BlackItalic-OTF-webfont.ttf') format('truetype'),
         url('fonts/Overlock-BlackItalic-OTF-webfont.svg#OverlockBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OverlockSCRegular';
    src: url('fonts/OverlockSC-Regular-webfont.eot');
    src: url('fonts/OverlockSC-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OverlockSC-Regular-webfont.woff') format('woff'),
         url('fonts/OverlockSC-Regular-webfont.ttf') format('truetype'),
         url('fonts/OverlockSC-Regular-webfont.svg#OverlockSCRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMono10Regular';
    src: url('fonts/lmmono10-regular-webfont.eot');
    src: url('fonts/lmmono10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmono10-regular-webfont.woff') format('woff'),
         url('fonts/lmmono10-regular-webfont.ttf') format('truetype'),
         url('fonts/lmmono10-regular-webfont.svg#LatinModernMono10Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMono10Italic';
    src: url('fonts/lmmono10-italic-webfont.eot');
    src: url('fonts/lmmono10-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmono10-italic-webfont.woff') format('woff'),
         url('fonts/lmmono10-italic-webfont.ttf') format('truetype'),
         url('fonts/lmmono10-italic-webfont.svg#LatinModernMono10Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoCaps10Regular';
    src: url('fonts/lmmonocaps10-regular-webfont.eot');
    src: url('fonts/lmmonocaps10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonocaps10-regular-webfont.woff') format('woff'),
         url('fonts/lmmonocaps10-regular-webfont.ttf') format('truetype'),
         url('fonts/lmmonocaps10-regular-webfont.svg#LatinModernMonoCaps10Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoCaps10Oblique';
    src: url('fonts/lmmonocaps10-oblique-webfont.eot');
    src: url('fonts/lmmonocaps10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonocaps10-oblique-webfont.woff') format('woff'),
         url('fonts/lmmonocaps10-oblique-webfont.ttf') format('truetype'),
         url('fonts/lmmonocaps10-oblique-webfont.svg#LatinModernMonoCaps10Oblique') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoLight10Oblique';
    src: url('fonts/lmmonolt10-oblique-webfont.eot');
    src: url('fonts/lmmonolt10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonolt10-oblique-webfont.woff') format('woff'),
         url('fonts/lmmonolt10-oblique-webfont.ttf') format('truetype'),
         url('fonts/lmmonolt10-oblique-webfont.svg#LatinModernMonoLight10Oblique') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoLight10Regular';
    src: url('fonts/lmmonolt10-regular-webfont.eot');
    src: url('fonts/lmmonolt10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonolt10-regular-webfont.woff') format('woff'),
         url('fonts/lmmonolt10-regular-webfont.ttf') format('truetype'),
         url('fonts/lmmonolt10-regular-webfont.svg#LatinModernMonoLight10Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoLight10Bold';
    src: url('fonts/lmmonolt10-bold-webfont.eot');
    src: url('fonts/lmmonolt10-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonolt10-bold-webfont.woff') format('woff'),
         url('fonts/lmmonolt10-bold-webfont.ttf') format('truetype'),
         url('fonts/lmmonolt10-bold-webfont.svg#LatinModernMonoLight10Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoLight10BdOb';
    src: url('fonts/lmmonolt10-boldoblique-webfont.eot');
    src: url('fonts/lmmonolt10-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonolt10-boldoblique-webfont.woff') format('woff'),
         url('fonts/lmmonolt10-boldoblique-webfont.ttf') format('truetype'),
         url('fonts/lmmonolt10-boldoblique-webfont.svg#LatinModernMonoLight10BdOb') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoLightCond10Rg';
    src: url('fonts/lmmonoltcond10-regular-webfont.eot');
    src: url('fonts/lmmonoltcond10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonoltcond10-regular-webfont.woff') format('woff'),
         url('fonts/lmmonoltcond10-regular-webfont.ttf') format('truetype'),
         url('fonts/lmmonoltcond10-regular-webfont.svg#LatinModernMonoLightCond10Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoLightCond10Ob';
    src: url('fonts/lmmonoltcond10-oblique-webfont.eot');
    src: url('fonts/lmmonoltcond10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonoltcond10-oblique-webfont.woff') format('woff'),
         url('fonts/lmmonoltcond10-oblique-webfont.ttf') format('truetype'),
         url('fonts/lmmonoltcond10-oblique-webfont.svg#LatinModernMonoLightCond10Ob') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoProp10Regular';
    src: url('fonts/lmmonoprop10-regular-webfont.eot');
    src: url('fonts/lmmonoprop10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonoprop10-regular-webfont.woff') format('woff'),
         url('fonts/lmmonoprop10-regular-webfont.ttf') format('truetype'),
         url('fonts/lmmonoprop10-regular-webfont.svg#LatinModernMonoProp10Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoProp10Oblique';
    src: url('fonts/lmmonoprop10-oblique-webfont.eot');
    src: url('fonts/lmmonoprop10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonoprop10-oblique-webfont.woff') format('woff'),
         url('fonts/lmmonoprop10-oblique-webfont.ttf') format('truetype'),
         url('fonts/lmmonoprop10-oblique-webfont.svg#LatinModernMonoProp10Oblique') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoPropLight10Rg';
    src: url('fonts/lmmonoproplt10-regular-webfont.eot');
    src: url('fonts/lmmonoproplt10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonoproplt10-regular-webfont.woff') format('woff'),
         url('fonts/lmmonoproplt10-regular-webfont.ttf') format('truetype'),
         url('fonts/lmmonoproplt10-regular-webfont.svg#LatinModernMonoPropLight10Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoPropLight10Ob';
    src: url('fonts/lmmonoproplt10-oblique-webfont.eot');
    src: url('fonts/lmmonoproplt10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonoproplt10-oblique-webfont.woff') format('woff'),
         url('fonts/lmmonoproplt10-oblique-webfont.ttf') format('truetype'),
         url('fonts/lmmonoproplt10-oblique-webfont.svg#LatinModernMonoPropLight10Ob') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernMonoPropLight10Bd';
    src: url('fonts/lmmonoproplt10-bold-webfont.eot');
    src: url('fonts/lmmonoproplt10-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonoproplt10-bold-webfont.woff') format('woff'),
         url('fonts/lmmonoproplt10-bold-webfont.ttf') format('truetype'),
         url('fonts/lmmonoproplt10-bold-webfont.svg#LatinModernMonoPropLight10Bd') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoPropLigh10BdOb';
    src: url('fonts/lmmonoproplt10-boldoblique-webfont.eot');
    src: url('fonts/lmmonoproplt10-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonoproplt10-boldoblique-webfont.woff') format('woff'),
         url('fonts/lmmonoproplt10-boldoblique-webfont.ttf') format('truetype'),
         url('fonts/lmmonoproplt10-boldoblique-webfont.svg#LatinModernMonoPropLigh10BdOb') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatinModernMonoSlanted10Rg';
    src: url('fonts/lmmonoslant10-regular-webfont.eot');
    src: url('fonts/lmmonoslant10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmonoslant10-regular-webfont.woff') format('woff'),
         url('fonts/lmmonoslant10-regular-webfont.ttf') format('truetype'),
         url('fonts/lmmonoslant10-regular-webfont.svg#LatinModernMonoSlanted10Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Assistive text */
 .screen-reader-text {
     clip: rect(1px, 1px, 1px, 1px);
     position: absolute !important;
     height: 1px;
     width: 1px;
     overflow: hidden;
}
 .screen-reader-text:focus {
     background-color: #ccc;
     border-radius: 3px;
     box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
     clip: auto !important;
     color: #759000;
     display: block;
     font-size: 14px;
     height: auto;
     line-height: normal;
     padding: 15px 23px 14px;
     position: absolute;
     left: 5px;
     top: 5px;
     text-decoration: none;
     width: auto;
     z-index: 100000;
    /* Above WP toolbar */
}

.clearfix:after {
    clear: both;
    content: "";
    display: table;
}


/* =Structure
----------------------------------------------- */
#page, .container {
	max-width: 1100px;
}
#primary {
    float: none;
	width: auto;
}
#secondary {
    float: none;
	width: auto;
    margin: 20px 0 0;
}
.one-column #primary {
    width: auto;
}
.singular #content {
    margin: 0 auto;
    padding: 0;
}
.singular .entry-title {
    padding: 0;
}
@media (min-width: 644px) {
    .singular #content {
        padding: 60px 8%;
    }
}
.entry-meta span.sep {
    padding: 0 5px;
}

/* =Global
----------------------------------------------- */
body, button, input, select, textarea {
	font-family:OverlockRegular;
 	font-size: 19px; font-size: 1.9rem;
 	color: rgb(64, 55, 61);
}
body {
 	background: url(images/bg.jpg);
}
a, body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required, #access a.assistive-text:active, #access a.assistive-text:focus, section.recent-posts .other-recent-posts .comments-link a:hover, #respond .comment-form-author .required, #respond .comment-form-email .required {
	color: rgb(117, 144, 0);
}
a:hover {
	color: rgb(61, 94, 0);
}
::-moz-selection { background: rgb(117, 144, 0); }
::selection { background: rgb(117, 144, 0); }
.entry-header .comments-link a:focus, .entry-header .comments-link a:active, .widget_search #searchsubmit:active, #respond input#submit, #respond input#submit:active, #access button.btn {
	background: rgb(117, 144, 0); 
}
.button,
a.button,
.jetpack_subscription_widget input[type="submit"] {
	font-family: OverlockBlackItalic;
	font-size: 22px; font-size: 2.2rem;
	letter-spacing: normal;
	text-transform: none;
	color: rgb(255, 255, 255);
	background: rgb(117, 144, 0);
}
.button:hover,
a.button:hover,
.jetpack_subscription_widget input[type="submit"]:hover {
	text-decoration: none;
	background: rgb(61, 94, 0);
}
section.recent-posts .other-recent-posts .comments-link a:hover {
	border-color: rgb(117, 144, 0);
}
mark, dt, b, strong, .page-title a, .entry-title, .entry-meta a, .entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2, .page-link a:hover, .wp-caption .wp-caption-text:before, #author-description h2, .singular .entry-title, blockquote.pull, #content nav a, .widget_calendar #wp-calendar th, #respond .comment-form-author .required, #respond .comment-form-email .required, #reply-title {
	font-family: OverlockBlack; /*set bold font */
	font-weight: normal;
}
em, i {
	font-family: OverlockItalic;
	font-style: normal;
}
strong em,
em strong,
b em,
em b,
strong i,
i strong,
b i,
i b {
	font-family: OverlockBlackItalic;	
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	font-family: LatinModernMono10Regular;
	background: rgb(233, 231, 227);
}

blockquote {
    font-family: LatinModernMonoProp10Regular;
    font-size: 18px; font-size: 1.8rem;
    background: rgb(244, 240, 233);
    margin: 20px 0;
    padding: 20px 20px 5px;
}
blockquote cite {
    display: block;
}
/* widgets */
.widget_display_categories { }
  .widget_display_categories .col { 
    float:left;
    width:45%;
    padding: 0;
  }
    .widget_display_categories .col.last { 
      background: url(images/dot-y.png) repeat-y left top;
      padding-left: 6%;
    }
    #secondary .widget.widget_display_categories .col a, 
    #secondary .widget.widget_display_categories .col h2 { 
      color: rgb(105, 92, 69);
    }
    #secondary .widget.widget_display_categories .col a:hover {
	    color: rgb(117, 144, 0);
    }

hr {
	border-top: 1px dotted rgb(207, 203, 196);
}

a.text-link {
    font-family: 'LatinModernMonoProp10Regular';
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    border-bottom: 1px solid rgb(117, 144, 0);
}

/* =Header
----------------------------------------------- */
#branding {
	margin-top: 25px; margin-top: 2.5rem;
}
#searchform, 
.widget.widget_socialnetworkwidget {
	background: url(images/dot.png) repeat-x right bottom;
	padding-bottom: 15px; padding-bottom: 1.5rem;
}
#branding #searchform {
	text-align: center;
	position: static;
}
#branding #s {
	float: none;
}
input#s {
	font-family: LatinModernMonoProp10Regular;
	font-size: 16px; font-size: 1.6rem;
	letter-spacing: 1px; letter-spacing: 0.1rem;
	text-transform: uppercase;
	color: rgb(64, 55, 61);
	background-color: rgb(255,255,255);
	background-position-y: 10px;
	margin: 0 auto;
}
.site-title {
	text-align: center;
	background: url(images/writes4food.png);
	background-image: none, url(images/writes4food.svg);
	background-repeat: no-repeat;
	width: 326px;
	height: 59px;
	margin: 10px auto;
	padding: 0;
}
.site-title span {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.widget.widget_socialnetworkwidget {
	text-align: center;
	margin-bottom: 0;
}

/* Social Media Widget */
.bkt-social-network-widget [class^="fa-"],
.bkt-social-network-widget [class*="fa-"] {
    text-align: center;
    font-size: 22px;    
    background-color: rgb(117, 144, 0);
    width: auto;
    height: auto;
    margin: 0 5px;
    width: 32px;
    height: 32px;
    border-radius: 100%;
    color: rgb(255, 255, 255);
    padding-top: 6px;
    display: inline-block;
    box-sizing: border-box;
}

.bkt-social-network-widget [class^="fa-"]:hover,
.bkt-social-network-widget [class*="fa-"]:hover {
    background-color: rgb(61, 94, 0); 
}


.site-description {
	font-family : OverlockItalic;
  font-size: 19px; font-size: 1.9rem;
	line-height: 26px; line-height: 2.6rem;
	text-align: center;
  color : rgb(105, 92, 69);
  clear: both;
}
#access li {
	background: transparent;
}


/* Navbar */
 .navbar {
     text-align: center;
     border: 0;
     border-radius: 0;
     min-height: 0;
     margin: 0;
     width: auto;
     clear: both;
     padding: 0;
}
 .navbar .main-navigation {
     clear: none;
     margin: 0 auto;
     position: relative;
     max-width: 1100px;
}
 .navbar .main-navigation ul.nav-menu, .navbar .main-navigation div.nav-menu > ul {
     margin: 0;
     padding: 0;
}
 .navbar button {
     padding: 11px 0 10px;
}
 .navbar button.lines-button.close {
     padding-top: 12px;
     opacity: 1;
}
 .navbar button:hover, .navbar button:focus {
     background: transparent;
}
 .nav-menu li {
     display: inline-block;
     position: relative;
}
 .nav-menu li:hover > ul {
     display: block;
}
 .nav-menu li:hover > a, .nav-menu li a:hover {
     color: #695c45;
}
 .nav-menu li a {
     font-family: OverlockBoldItalic;
     font-size: 20px;
     line-height: 1;
     text-transform: lowercase;
     color: #759000;
     display: block;
     padding: 25px 23px;
}
 .nav-menu li .sub-menu, .nav-menu li .children {
     background-color: #759000;
     border-top: 0;
     display: none;
     padding: 0;
     position: absolute;
     z-index: 99999;
     margin: 0;
}
 .nav-menu li .sub-menu ul, .nav-menu li .children ul {
     border-left: 0;
     left: 100%;
     top: 0;
}
 .nav-menu li .sub-menu li a, .nav-menu li .children li a {
     line-height: 1.5;
     color: #fff;
     margin: 0;
     width: 200px;
}
 .nav-menu li .sub-menu li a:hover, .nav-menu li .children li a:hover {
     background-color: #7f9a0a;
}
 .nav-menu li .sub-menu .current_page_item > a, .nav-menu li .children .current_page_item > a, .nav-menu li .sub-menu .current_page_ancestor > a, .nav-menu li .children .current_page_ancestor > a, .nav-menu li .sub-menu .current-menu-item > a, .nav-menu li .children .current-menu-item > a, .nav-menu li .sub-menu .current-menu-ancestor > a, .nav-menu li .children .current-menu-ancestor > a {
     color: #fff;
}
 .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
     color: #695c45;
}
 .menu-toggle {
     display: none;
}

/* Transformicon */
 .lines-button {
     padding: 1.4rem 0.7rem;
     transition: 0.3s;
     cursor: pointer;
     user-select: none;
     border-radius: 0.4rem;
     background: transparent;
     border-bottom: none;
}
 .lines-button:hover {
     opacity: 1;
}
 .lines-button:active {
     background: transparent;
     transition: 0;
     -webkit-transform: translate(0px, 0px);
     -moz-transform: translate(0px, 0px);
     -ms-transform: translate(0px, 0px);
     -o-transform: translate(0px, 0px);
}
 .lines {
     display: inline-block;
     width: 2.8rem;
     height: 0.4rem;
     background: #759000;
     border-radius: 0.2rem;
     transition: 0.5s;
     position: relative;
}
 .lines:before, .lines:after {
     display: inline-block;
     width: 2.8rem;
     height: 0.4rem;
     background: #759000;
     border-radius: 0.2rem;
     transition: 0.5s;
     position: absolute;
     left: 0;
     content: '';
     -webkit-transform-origin: 0.2rem center;
     transform-origin: 0.2rem center;
}
 .lines:before {
     top: 0.7rem;
}
 .lines:after {
     top: -0.7rem;
}
 .lines-button.x.close {
     float: none;
}
 .lines-button.x.close .lines {
     background: transparent;
}
 .lines-button.x.close .lines:before, .lines-button.x.close .lines:after {
     -webkit-transform-origin: 50% 50%;
     transform-origin: 50% 50%;
     top: 0;
     width: 2.8rem;
}
 .lines-button.x.close .lines:before {
     -webkit-transform: rotate3d(0, 0, 1, 45deg);
     transform: rotate3d(0, 0, 1, 45deg);
}
 .lines-button.x.close .lines:after {
     -webkit-transform: rotate3d(0, 0, 1, -45deg);
     transform: rotate3d(0, 0, 1, -45deg);
}

/* Small menu */
 @media (max-width: 991px) {
     .menu-toggle {
         font-size: 18px;
         text-align: center;
         border: 0;
         cursor: pointer;
         display: block;
         position: relative;
         margin: 0 auto;
         top: -14px;
    }
     .toggled-on .nav-menu, .toggled-on > ul {
         text-align: center;
         display: block;
         clear: both;
         margin-top: 20px;
         padding: 0 !important;
         width: 100%;
    }
     .toggled-on .nav-menu li:last-of-type, .toggled-on > ul li:last-of-type {
         border-bottom: 0;
    }
     .toggled-on .nav-menu li a, .toggled-on > ul li a {
         padding: 10px 20px;
    }
     .toggled-on .nav-menu li > ul, .toggled-on > ul li > ul {
         background-color: transparent;
         display: none;
         float: none;
         position: relative;
         left: auto;
         top: auto;
    }
     .toggled-on .nav-menu li > ul a, .toggled-on > ul li > ul a {
         color: #759000;
         width: auto;
    }
     .toggled-on .nav-menu li > ul a:hover, .toggled-on > ul li > ul a:hover {
         color: #fff;
    }
     .toggled-on .nav-menu li:hover > a, .toggled-on > ul li:hover > a, .toggled-on .nav-menu li .children > a, .toggled-on > ul li .children > a {
         background-color: transparent;
         color: #759000;
    }
     .toggled-on .nav-menu ul li, .toggled-on > ul ul li {
         border-bottom: 0;
    }
     .toggled-on .nav-menu .sub-menu .current_page_item > a, .toggled-on > ul .sub-menu .current_page_item > a, .toggled-on .nav-menu .sub-menu .current_page_ancestor > a, .toggled-on > ul .sub-menu .current_page_ancestor > a, .toggled-on .nav-menu .sub-menu .current-menu-item > a, .toggled-on > ul .sub-menu .current-menu-item > a, .toggled-on .nav-menu .sub-menu .current-menu-ancestor > a, .toggled-on > ul .sub-menu .current-menu-ancestor > a {
         color: #759000;
    }
     .toggled-on .nav-menu .sub-menu .current_page_item > a:hover, .toggled-on > ul .sub-menu .current_page_item > a:hover, .toggled-on .nav-menu .sub-menu .current_page_ancestor > a:hover, .toggled-on > ul .sub-menu .current_page_ancestor > a:hover, .toggled-on .nav-menu .sub-menu .current-menu-item > a:hover, .toggled-on > ul .sub-menu .current-menu-item > a:hover, .toggled-on .nav-menu .sub-menu .current-menu-ancestor > a:hover, .toggled-on > ul .sub-menu .current-menu-ancestor > a:hover {
         color: #fff;
    }
     .toggled-on li, .toggled-on .children {
         display: block;
    }
     ul.nav-menu, div.nav-menu > ul {
         display: none;
    }
     ul.nav-menu li:hover > ul, .nav-menu ul li:hover > ul {
         display: block;
    }
}

 


/* =Content
----------------------------------------------- */
.entry-content li {
	line-height: 1.4;
}
#primary,
#secondary .widget {
	background: rgb(255,255,255);
  -webkit-box-shadow: 0px 0px 5px 0px rgb(215, 214, 203);
          box-shadow: 0px 0px 5px 0px rgb(215, 214, 203);
}

.blog #primary,
.archive #primary,
.search #primary {
    background: none;
    box-shadow: none;
}
.blog #primary .hentry,
.archive #primary .hentry,
.search #primary .hentry {
    background: rgb(255,255,255);
  -webkit-box-shadow: 0px 0px 5px 0px rgb(215, 214, 203);
          box-shadow: 0px 0px 5px 0px rgb(215, 214, 203);    
}

.blog #primary .hentry .entry-title,
.blog #primary .hentry .entry-meta,
.blog #primary .hentry .entry-summary,
.archive #primary .hentry .entry-title,
.archive #primary .hentry .entry-meta,
.archive #primary .hentry .entry-summary,
.search #primary .hentry .entry-title,
.search #primary .hentry .entry-meta,
.search #primary .hentry .entry-summary {
    padding-left: 30px;
    padding-right: 30px;
}

.blog #primary .hentry .entry-summary,
.archive #primary .hentry .entry-summary,
.search #primary .hentry .entry-summary {
    padding-top: 15px;
}
.blog #primary .hentry .entry-summary p,
.archive #primary .hentry .entry-summary p,
.search #primary .hentry .entry-summary p  {
    margin-bottom: 15px;
}

.blog #primary .hentry .entry-header img:hover,
.archive #primary .hentry .entry-header img:hover,
.search #primary .hentry .entry-header img:hover  {
    opacity: .9;
}

#primary {
	margin-bottom: 40px; margin-bottom: 4.0rem;
	padding: 0;
}

@media (min-width: 644px) {
    .blog #content,
    .archive #content,
    .search #content {
        display: flex;
        flex-flow: row wrap;
        margin-left: -1.5%;
        margin-right: -1.5%;
    }
    .blog #content .hentry,
    .archive #content .hentry,
    .search #content .hentry {
        width: 47%;
        margin: 0 1.5% 40px;
    }
}
@media (min-width: 992px) {
    .blog #content .hentry,
    .archive #content .hentry,
    .search #content .hentry {
        width: 30.3333%;
    }
}

svg.fork-icon {
    margin: 0 auto;
    width: 70px;
    display: block;
}

.hentry,
.page-header {
	border-bottom: 0;
	background: url(images/dot.png) repeat-x right bottom;
}
.page-header {
    text-align: center;
}
.hentry:last-child {
	background: none;
}
.entry-header {
	text-align: center;
}

.entry-title,
.entry-title a,
.single .entry-title {
	font-family: OverlockBoldItalic;
	font-size: 30px; font-size: 3.0rem;
	line-height: 36px; line-height: 3.6rem;
	text-align: center;
	color: rgb(104, 92, 70);
	margin: 20px 0 15px; margin: 2.0rem 0 1.5rem;
	padding: 0 2.6%;
}
.entry-title a:hover {
	color: rgb(117, 144, 0);
}
.entry-header .entry-meta a,
.entry-header .comments-link a,
.page-title {
	font-family: LatinModernMonoProp10Regular;
	font-size: 16px; font-size: 1.6rem;
	letter-spacing: 1px; letter-spacing: 0.1rem;
	line-height: 22px; line-height: 2.2rem;
	text-transform: uppercase;
	color: rgb(64, 55, 61);
}
.page-title {
    font-size: 24px;
}
.entry-header .entry-meta {
	display: inline;
	padding-right: 0;
}
.entry-header .entry-meta:after {
	font-size: 18px; font-size: 1.8rem;
	content: '•';
	color: rgb(117, 144, 0);
	margin: 0 2%;
}
.single .entry-header .entry-meta:after {
	display: none;
}
.entry-header .comments-link {
	display: inline;
}
.entry-header .comments-link a {
	line-height: normal;
	text-align: left;
	background: none;
	position: static;
	top: auto;
	right: auto;
	overflow: visible;
	width: auto;
	height: auto;
	padding: 0;
}
.entry-header .entry-meta a:hover,
.entry-header .comments-link a:hover {
	color: rgb(117, 144, 0);
	background: none;
}
.entry-content {
	clear: both;
}
.archive .entry-summary.has-thumb, 
.category .entry-summary.has-thumb {
  min-height:150px;
}
footer.entry-meta,
footer.entry-meta a {
	font-family: LatinModernMono10Regular;
	font-size: 14px; font-size: 1.4rem;
}
footer.entry-meta .comments-link {
	float: right;
	margin-top: -50px; margin-top: -5.0rem;
}
.recipe {
	font-family: LatinModernMono10Regular;
	font-size: 16px; font-size: 1.6rem;
	background: rgb(244, 240, 233);
	  -webkit-box-shadow: 0px 0px 5px 0px rgb(215, 214, 203);
          box-shadow: 0px 0px 5px 0px rgb(215, 214, 203);
  margin-bottom: 20px; margin-bottom: 2.0rem;
	padding: 3.6%;
}
.recipe h3,
.entry-content h3 {
	font-family: OverlockBoldItalic;
	font-size: 20px; font-size: 2.0rem;
	line-height: 24px; line-height: 2.4rem;
	color: rgb(61, 94, 0);
	margin-bottom: 20px; margin-bottom: 2.0rem;
}
.print-recipe {
	font-size: 16px; font-size: 1.6rem;
	text-align: right;
}
.icon-print {
	font-size: 20px; font-size: 2.0rem;
	position: relative;
	top: 2px;
}
.entry-content .modal-header {
	border-bottom: 0;
}
.entry-content .modal-body p {
	font-size: 15px; font-size: 1.5rem;
	line-height: 1.4;
}
.entry-content .modal-body .credit {
	font-family: LatinModernMonoProp10Regular;
	font-size: 14px; font-size: 1.4rem;
	text-align: center;
	text-transform: lowercase;
}
.entry-content .modal-body img.print-logo {
	width: 326px;
	height: 59px;
	margin: 20px auto; margin: 2.0rem auto;
}
#respond {
	font-family:LatinModernMono10Regular;
	font-size: 14px; font-size: 1.4rem;
	background: rgb(243, 239, 229);
	border: 0;
	clear: both;
}
#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
	background: rgb(233, 228, 218);
}
#respond input[type="text"], #respond textarea {
	border-color: rgb(233, 228, 218);
}
#respond .comment-form-author .required, #respond .comment-form-email .required {
	position: static;
}
.commentlist {
    width: auto;
    margin-left: 12%;
}
@media (max-width: 1100px) {
    .commentlist {
        margin-left: 0;
    }
}
.commentlist > li.comment {
	border: 0;
	background: rgb(243, 239, 229);
}
.commentlist .children > li.bypostauthor {
    background: transparent;
    border: 1px solid rgb(105, 92, 69) !important;
}
.commentlist .avatar {
    margin-bottom: 10px;
}
.commentlist .children .avatar {
    left: 26px;
}
.commentlist > li:before {
    content: '' !important;
}
a.comment-reply-link {
	color: rgb(255, 255, 255);
	background: rgb(117, 144, 0);
}
a.comment-reply-link:hover {
	background: rgb(61, 94, 0);
}
.comment-meta,
.comment-meta a {
	font-family: LatinModernMono10Regular;
	font-size: 14px; font-size: 1.4rem;
	font-weight: normal;
	line-height: normal;
	margin-bottom: 10px; margin-bottom: 1.0rem;
}
.commentlist .children li.comment {
	border-left: 0;
}
#secondary .widget {
	font-family: LatinModernMono10Regular;
	font-size: 14px; font-size: 1.4rem;
	line-height: 18px; line-height: 1.8rem;
	color: rgb(64, 55, 61);
	margin-bottom: 30px; margin-bottom: 3.0rem;
	padding: 4.6%;
}
.widget h2 {
	font-family: LatinModernMonoProp10Regular;
	font-size: 16px; font-size: 1.6rem;
	letter-spacing: 1px; letter-spacing: 0.1rem;
	text-transform: uppercase;
}
.widget-title,
#reply-title,
h3.related_post_title {
	font-family: LatinModernMonoProp10Regular;
  font-size: 18px; font-size: 1.8rem;
  letter-spacing: 1px; letter-spacing: 0.1rem;
  text-transform: uppercase;
  color: rgb(105, 92, 69);
  margin: 0 0 10px; margin: 0 0 1.0rem;
}
.widget_recent_entries li {
	margin-bottom: 10px; margin-bottom: 1.0rem; 
}
.widget_recent_entries a {
	color: rgb(64, 55, 61); 
}
.widget_recent_entries a:hover {
	color: rgb(117, 144, 0); 
}
.widget ul ul {
	margin-left: 10px; margin-left: 1.0rem;
}
/* About Bryn Widget */
#text-4.widget.widget_text,
#text-16.widget.widget_text,
#text-18.widget.widget_text {
	position: relative;
	padding-right: 30%;
}
#text-4.widget.widget_text img.bryn-pic,
#text-16.widget.widget_text img.bryn-pic,
#text-18.widget.widget_text img.bryn-pic {
	position: absolute;
	top: 10px;
	right: -35px;
}
/* Sharing buttons */
.entry-content div.sharedaddy div.sd-block {
	border-top: none;
	padding: 20px 0; padding: 2.0rem 0;
}
.entry-content div.sharedaddy .sd-content {
	float: left;
	position: relative;
}
.comment-content {
	font-size: 17px; font-size: 1.7rem;
	line-height: 1.5;
}
/* Most Popular widget */
#secondary .wpp-list {
  -webkit-column-count: 2;  -webkit-column-gap: 15px;
     -moz-column-count: 2;     -moz-column-gap: 15px;
          column-count: 2;          column-gap: 15px;
}

/* Jetpack Sharing widget */
.jetpack_subscription_widget input[type="submit"] {
    border: 0;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 8px 12px;
}
.jetpack_subscription_widget #subscribe-email input {
    padding: 10px;
}
.jetpack_subscription_widget p#subscribe-email {
    margin-bottom: 0;
}

#secondary .wpp-list li {
  display: inline-block;
  overflow: visible;
  position: relative;
  margin-bottom: 10px; margin-bottom: 1.0rem;
}
#secondary .wpp-post-title {
  font-size: 13px; font-size: 1.3rem;
  line-height: normal;  
  color: rgb(255, 255, 255);  
  background: rgb(64, 55, 60);
  background: rgba(64, 55, 60, 0.9);
  display: inline-block;
	position: absolute;
	left: 0;
	bottom: 0;
  padding: 5%;
}
#secondary .wpp-thumbnail {
	margin: 0;
}
#secondary .wpp-thumbnail:hover {
	opacity: 0.9;
}
#content nav {

    font-family: 'LatinModernMonoProp10Regular';
    font-size: 14px;
    text-transform: uppercase;

}
@media (min-width: 644px) {
    #content nav.next-prev {
        padding: 0 15px;
    }
}

#nav-single {
    float: none;
}

#nav-single .nav-previous {
	float: left;
}

/* Related Posts */
div.wp_rp_content {
	margin: 20px 0 40px; margin: 2.0rem 0 4.0rem;
}
.wp_rp_wrap ul.related_post li {
    width: 100% !important;
	max-width:24% !important;
	margin:10px 1% 1% 0 !important;
}
.wp_rp_wrap ul.related_post li a.wp_rp_title {
  font-family: LatinModernMono10Regular;	
  font-size:13px;
  line-height: normal !important;	
	color:rgb(255,255,255);
	background-color: rgb(64, 55, 60);
	background-color: rgba(64, 55, 60, 0.9);
	position:absolute !important;
	bottom:0;
	padding:10px;
}
.wp_rp_wrap ul.related_post li img {
	box-shadow: none !important;
	border-radius: 0 !important;
    width: 150px !important;
    height: 150px !important;
}
.wp_rp_wrap .wp_rp_thumbnail:hover {
  opacity: 0.9;
}
/* next previous links */
nav .next, nav .prev {



  float:left;
  width:50%;
}
nav .prev {
  text-align:right;
}
#content .next a,
#content .prev a,
#content .nav-next a,
#content .nav-previous a {
    font-family: 'LatinModernMonoProp10Regular';
    font-size: 14px;
    text-transform: uppercase;
    color: rgb(105, 92, 69);
}
#content nav .next a:hover,
#content nav .prev a:hover {
    color: rgb(64, 55, 61);
}

/* one column / full-width */
.one-column .hentry {
  background: none;
}
.one-column .entry-header .wp-post-image {
    width: 100%;
}

/* =Footer
----------------------------------------------- */
.footer-logos {
	margin-bottom: 20px; margin-bottom: 2.0rem;
}
.footer-logos h3 {
	font-family: LatinModernMonoProp10Regular;
  font-size: 18px; font-size: 1.8rem;
  letter-spacing: 1px; letter-spacing: 0.1rem;
  line-height: 1;
  text-transform: uppercase;
  color: rgb(105, 92, 69);
	float: left;
	width: 15%;
	margin-top: 50px; margin-top: 5.0rem;
}
.footer-logos .logo-wrapper {
	float: right;
	width: 85%;
}
.footer-logos img {
	padding: 0 25px; padding: 0 2.5rem;
	max-height: 125px;
}
#colophon {
	background: url(images/dot.png) repeat-x right top;
	padding-top: 15px; padding-top: 1.5rem;
    margin-bottom: 30px;
}
#colophon .widget.widget_socialnetworkwidget {
	background: none;
	margin-top: 15px; margin-top: 1.5rem;
	padding-bottom: 0;
}
#colophon .site-title {
	margin: 0 auto;
}
#site-generator {
	font-family: LatinModernMono10Regular;
	font-size: 13px; font-size: 1.3rem;
	color: rgb(64, 55, 61);
	padding: 15px 0; padding: 1.5rem;
}
#site-generator a {
	font-weight: normal;
	text-decoration: underline;
	color: rgb(117, 144, 0);
}
#site-generator a:hover {
	text-decoration: none;
}

/* =Galleries
----------------------------------------------- */

#content .tiled-gallery {
    margin: 0 auto 20px;
    max-width: 620px;
}

#content .tiled-gallery .tiled-gallery-item-small .tiled-gallery-caption,
#content .tiled-gallery-caption {
	font-size: 18px; font-size:1.8rem;
}

/* =Pages
----------------------------------------------- */
#home h1.entry-title {
	display: none;
}
.page .entry-title {
    font-family: OverlockBoldItalic;
}
.page .hentry {
    background: none;
    margin: 0;
}

#comments {
    margin-top: 40px;
}
#comments-title {
    font-family: LatinModernMonoProp10Regular;
    font-size: 20px;
    color: rgb(105, 92, 69);
}

.one-half-image {
    background-color: rgb(255, 255, 255);
    margin: 60px 0;
     padding: 0;
}
 @media (min-width: 992px) {
     .one-half-image {
         display: flex;
         align-items: center;
    }
}
 .one-half-image .content-container {
    font-family: LatinModernMonoProp10Regular;
     height: 100%;
     margin: 0;
     padding: 60px 30px;
}
 @media (min-width: 992px) {
     .one-half-image .content-container {
         padding: 10px 4% 10px 60px;
    }
}

.one-half-image .content-container h3 {
    font-family: LatinModernMonoProp10Regular;
    font-size: 26px; font-size: 2.6rem;
    letter-spacing: 1px; letter-spacing: 0.1rem;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 20px;    
}

 .one-half-image .content-container p {
     font-size: 16px;
    margin-left: 0;
     max-width: 800px;
}
 .one-half-image .image-container {
     margin: 0;
     padding: 0;
}
 .one-half-image .image-container img {
     width: 100%;
     margin: 0;
     position: relative;
     z-index: 9;
}
 .one-half-image .image-container p {
     margin: 0;
}

.one-half-image.dark-bg {
    background-color: rgb(64, 55, 61);
    color: rgb(255, 255, 255);
}
.one-half-image.dark-bg a {
    color: rgba(255, 255, 255);
    border-bottom: 1px solid rgb(255, 255, 255);
}
.one-half-image.dark-bg a:hover {
    color: rgb(224, 220, 213);
    border-bottom-color: rgb(224, 220, 213);
}

ul.category-columns {
    font-size: 18px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
@media (min-width: 644px) {
    ul.category-columns {
      -webkit-column-count: 2;
         -moz-column-count: 2;
              column-count: 2;

  -webkit-column-gap: 60px;
     -moz-column-gap: 60px;
          column-gap: 60px;

  -webkit-column-rule: 2px dotted rgb(165, 152, 129);
     -moz-column-rule: 2px dotted rgb(165, 152, 129);
          column-rule: 2px dotted rgb(165, 152, 129);

    }
}
ul.category-columns li {
    line-height: 1.3;
    margin: 0 0 8px;
}
ul.category-columns li a {
    color: rgb(64, 55, 61);
}
ul.category-columns li a:hover {
    color: rgb(117, 144, 0);
}
ul.category-columns li ul.chilren {
    margin-bottom: 5px;
}
ul.category-columns li ul li {
    margin: 0;
}
 
.recipes-page #primary {
    background: none;
    box-shadow: none;
}

.recipes-page #content,
.recipes-page #content .hentry {
    padding: 0;
}

.recipes-page #content h2 {
    font-family: LatinModernMonoProp10Regular;
    font-size: 26px; font-size: 2.6rem;
    letter-spacing: 1px; letter-spacing: 0.1rem;
    line-height: 1.2;
    text-transform: uppercase;
    margin: 0 0 40px;
    color: rgb(105, 92, 69);  
}

.recipes-page #content ul.category-grid,
.recipes-page #content ul.category-grid ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.recipes-page #content ul.category-grid {
    display: flex;
    flex-flow: row wrap;
    margin: 0 0 60px;
}
.recipes-page #content ul.category-grid ul {
    margin-top: 40px;
}

.recipes-page #content ul.category-grid > li {
    width: 48%;
    margin: 0 1% 40px;
}

@media (min-width: 768px) {
    .recipes-page #content ul.category-grid > li {
        width: 31.3333%;
    }    
}

@media (min-width: 992px) {
    .recipes-page #content ul.category-grid > li {
        width: 23%;
    }    
}

.recipes-page #content ul.category-grid li img {
    display: block;
    margin: 0 auto 10px;
}
.recipes-page #content ul.category-grid li img:hover {
    opacity: .9;
}

.recipes-page #content ul.category-grid a {
    font-family: OverlockBoldItalic;
    font-size: 24px;
    color: rgb(105, 92, 69);
    text-align: center;
    display: block;
}
@media (max-width: 643px) {
    .recipes-page #content ul.category-grid a {
        font-size: 18px;
    }
}
.recipes-page #content ul.category-grid a:hover {
    color: #759000;
}

body .share-customize-link {
    display: none;
}

#jp-relatedposts.jp-relatedposts {
    background: url(images/dot.png) repeat-x right top;
    margin-top: 60px;
}

#jp-relatedposts.jp-relatedposts h3.jp-relatedposts-headline em {
    font-family: LatinModernMonoProp10Regular;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    color: rgb(105, 92, 69);
}
#jp-relatedposts.jp-relatedposts h3.jp-relatedposts-headline em:before {
    content: none;
}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post h4.jp-relatedposts-post-title a {
    font-family: OverlockBoldItalic;
    font-size: 18px;
    color: rgb(105, 92, 69);
    margin: 10px 0 0;
    display: block;
}


/* =Responsive Layout
----------------------------------------------- */
@media (max-width: 1100px) {
	#main {
		padding-top: 0;
	}
    #main #content {
        margin: 0;
    }
	#primary {
		float: none;
		width: auto;
		margin: 1% 3.6%;
		padding-top: 6%;
	}
	#secondary .widget {
		margin-bottom: 3.6%;
	}
	#text-4.widget.widget_text,
	#text-16.widget.widget_text,
	#text-18.widget.widget_text {
		padding-right: 4.6%;
	}
	#text-4.widget.widget_text img.bryn-pic,
	#text-16.widget.widget_text img.bryn-pic,
	#text-18.widget.widget_text img.bryn-pic {
		position: relative;
		top: -40px;
		right: auto;
		float: right;
		margin-left: 1%;
	}
	#secondary .wpp-list {
  -webkit-column-count: 4;
     -moz-column-count: 4;
          column-count: 4;
	}
	.footer-logos {
		margin-left: 3.6%;
		margin-right: 3.6%;
		width: auto;
	}
	.footer-logos h3 {
		text-align: center;
		float: none;
		width: auto;
	       margin-bottom: 20px; margin-bottom: 2.0rem;
	}
	.footer-logos .logo-wrapper {
		text-align: center;
		float: none;
		width: auto;
	}
	.footer-logos img {
		padding: 3.6%;
        max-height: 90px; 
	}
}
@media (max-width: 1000px) {
	.site-title {
		width: auto;
		margin-top: 0;
	}
	#searchform,
	#branding .widget.widget_socialnetworkwidget {
		background: none;
	}
	.site-description {
		padding: 0 3.6%;
	}
}

@media (max-width: 800px) {
	.entry-content div.sharedaddy .sd-content {
		float: none;
	}
	footer.entry-meta .comments-link {
		float: none;
	  width: 100%;
	  display: block;
	  margin: 0 0 40px; margin: 0 0 4.0rem;
	}
	#colophon .widget.widget_socialnetworkwidget {
		margin-top: 0;
	}
	#site-generator {
		font-size: 10px; font-size: 1.0rem;
		padding: 10px 0 0 0;
	}
	.print-recipe {
		display: none;
	}
	.wp_rp_wrap ul.related_post li {
		max-width: 150px !important;
	}
}

@media (max-width: 650px) {
	#primary {
        margin: 0;
        padding-left: 30px;
        padding-right: 30px;
    }
    #branding [class^="span"], #colophon [class*="span"]
	#colophon [class^="span"], #colophon [class*="span"] {
		float: none;
		width: auto;
		margin: 10px auto; margin: 1.0rem auto;
	}
	.site-title {
		width: 260px;
		height: 47px;
	}
	#branding {
		margin-top: 0;
	}
	#branding .social-media-icons {
		display: none;
	}
	#branding #s {
		float: right;
		width: 0;
	}
	.site-description {
		font-size: 14px; font-size: 1.4rem;
		line-height: 18px; line-height: 1.8rem;
	}
	.entry-header .entry-meta,
	.entry-header .comments-link,
	.entry-header .entry-meta a,
	.entry-header .comments-link a,
	.entry-header .entry-meta:after {
		font-size: 12px; font-size: 1.2rem;
		line-height: 14px; line-height: 1.4rem;
	}
		#secondary .wpp-list {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
	}
	#content .tiled-gallery .tiled-gallery-item-small .tiled-gallery-caption,
	#content .tiled-gallery-caption {
		font-size: 14px; font-size:1.4rem;
	}
}

@media (max-width: 560px) {
	.modal {
		width: auto;
	}
}

@media (max-width: 480px) {
	.wp_rp_wrap ul.related_post li img {
		width: 150px !important;
		height: 150px !important;
	}
	.wp_rp_wrap ul.related_post li a:nth-child(2) {
		padding: 10px !important;
		height: auto !important;
	}
	.wp_rp_wrap ul.related_post li {
		display: inline-block !important;
	}
}

@media print {
  .recipe { display: none; }
  body * { display:none; }
  #printSection, #printSection * { display:block; }
  #printSection { 
    font-size: 15px; font-size: 1.5rem;
    width: auto;
    border: 0;
    margin: 5%;
    padding: 0;
    float: none;
    position: static;     
    overflow: visible; 
  }
  #printSection * { 
    font-size: 15px; font-size: 1.5rem;
    width: auto;
    border: 0;
    padding: 0;
    float: none;
    position: static;     
    overflow: visible; 
  }
  #printSection p { margin-bottom:24px; }

	#printSection img.print-logo {
		width: 326px;
		height: 59px;
		margin: 20px auto; margin: 2.0rem auto;
	}
	#printSection h3 {
		font-family: OverlockBoldItalic;
		font-size: 20px; font-size: 2.0rem;
		line-height: 24px; line-height: 2.4rem;
		color: rgb(61, 94, 0);
		margin-bottom: 20px; margin-bottom: 2.0rem;	
	}
	#printSection .credit {
		font-family: LatinModernMonoProp10Regular;
  	font-size: 14px; font-size: 1.4rem;
		text-align: center;
		text-transform: lowercase;
	}
}
